/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */

/* カスタマイズする場合にはこれより下に追記してください  */

.ct{
	text-align:center;
	}

.no_border{
border:none;
}

/*主な共通部分は省略*/

@import "https://use.fontawesome.com/releases/v5.13.0/css/all.css";

/*
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}
*/

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn--red {
  background-color: #d20010;
  border: 2px solid #9f000c;
}

a.btn-c {
  font-size: 1.8rem;
  position: relative;
  padding: 2rem 2rem 2rem 2rem;
  margin: 1rem;
  color: #fff !important;
  border-radius: 100vh;
  -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
}

/*a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 2.6rem;
  line-height: 1;
  top: calc(50% - 1.3rem);
  right: 1rem;
  margin: 0 2px 0 0;;
  padding: 0;
  content: '\f019';
}*/

a.btn-c:after {
  font-family: 'Font Awesome 5 Free';
  font-size: 2.6rem;
  line-height: 1;
  top: calc(50% - 1.3rem);
  right: 1rem;
  margin: 0 0 0 2px;;
  padding: 0;
  content: '\f360';
}


@media(max-width:597px) {

.btn,a.btn,button.btn {
font-size: 62.5%;
}

a.btn-c {
  font-size: 1.0rem;
  position: relative;
  padding: 1rem 1rem 1rem 1rem;
  margin: 1rem;
  color: #fff !important;
  border-radius: 100vh;
  -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
}

a.btn-c:after {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.4rem;
  line-height: 1;
  top: calc(50% - 1.3rem);
  right: 1rem;
  margin: 0 0 0 2px;;
  padding: 0;
  content: '\f360';
}

}


figure.wp-block-gallery{
margin-bottom: 0;
}
.gallery .wp-block-gallery.is-cropped .blocks-gallery-item {
    -webkit-box-flex: unset;
    -ms-flex-positive: unset;
    flex-grow: unset;
}

.gallery .wp-block-gallery.columns-3 .blocks-gallery-item {
 width:calc(100%/2 - 16px - 0.01px);
 margin-right:8px;
 margin-left: 8px;
 margin-bottom:8px;
}
@media(min-width:597px) {
 .gallery .wp-block-gallery.columns-3 .blocks-gallery-item {
  width:calc(100%/3 - 4px - 0.01px);
  margin-right:2px;
  margin-left: 2px;
  margin-top:2px;
  margin-bottom:2px;
 }
}
.gallery .wp-block-gallery.columns-4 .blocks-gallery-item {
 width:calc(100%/2 - 16px - 0.01px);
 margin-right:8px;
 margin-left: 8px;
 margin-bottom:8px;
}
@media(min-width:597px) {
 .gallery .wp-block-gallery.columns-4 .blocks-gallery-item {
  width:calc(100%/4 - 4px - 0.01px);
  margin-right:2px;
  margin-left:2px;
  margin-top:2px;
  margin-bottom:2px;
 }
}

.blocks-gallery-grid
{
  margin: auto;
  padding-left: 0!important;
  margin-bottom: 0!important;
  display: flex; /* エロタレ系はこれないとダメ */
  flex-wrap: wrap; /* エロタレ系はこれないとダメ */
}
  
.simple-box{
  margin: 2em 0 1em 0;
  padding: 1em;
  position: relative;
  border: 1px solid #555;
}

.simple-box-title{
  position: absolute;
  top: -1.0em;
  left: 20px;
  font-weight: bold;
  font-size: 1.2em;
  background: #fff;
  padding: 0 0 0 0.5em;
}

.simple-box-title h2
{
	display:inline;
	background: #fff!important;;
	color: #000;
	padding: 0.3em;
	font-size: 1.2em;
	line-height: unset!important;
}

.simple-box p{
  margin: 0;
  padding: 0;
}

.video-info {
border-collapse: collapse;
width: 99.8982%; 
height: 405px;
margin-top: 1em;
}

@media(min-width:597px) {
 .gallery .wp-block-gallery.columns-4 .blocks-gallery-item {
  width:calc(100%/4 - 4px - 0.01px);
  margin-right:2px;
  margin-left: 2px;
  margin-top:2px;
  margin-bottom:2px;
 }
}

.video-info {
border-collapse: collapse;
width: 99.8982%; 
height: 405px;
}

.video-info tr{
height: 45px;
}

.video-info td.right{
height: 45px;
width: 25%;
text-align: right;
height: 45px;
}

.video-info td.right span
{
font-size: 10px;
font-weight: bold; 
}

@media(min-width:597px) {
.video-info td.right span
{
font-size: 18px;
font-weight: bold; 
}
}
.video-info td.left{
width: 74.8982%;
height: 45px;
}

.btn-flat-border {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: white!important;
  border: solid 2px #335;
  border-radius: 3px;
  transition: .4s;
  background:#335!important;
  margin-bottom: 2px;
}

.btn-flat-border:hover {
  background: white!important;
  color: black!important;
}

.simple-box blockquote
{
	margin-top: 1.2em;
}

.simple-box blockquote:before
{
	content:unset;
}

.sample-video
{
	width: 100%;
	margin-top: 1em;
}

#gifList {
 	list-style: none;
  	padding-left: unset;
  	margin-bottom: unset;
}

ul.gifList{
	width: 100%;
	margin: unset;
}

.gifList img {
	width: 100%;
	margin: unset;
}

#gifList li {
    width: calc(100%/4 - 4px - 0.01px);
    margin-right: 2px;
    margin-left: 2px;
    margin-top: 2px;
    margin-bottom: 2px;
  	text-align: center;
  	display: inline-block;
}


/* 全体のスタイル */
.swiper-wrapper {
	width: 100%;
	height: 250px;
}
/* 全スライド共通スタイル */
.swiper-slide {
	color: #ffffff;
	width: 100%;
	height: 100%;
	/*text-align: center;*/
	/*line-height: 250px;*/
}

.swiper-slide img{
  height: 250px;
  object-fit: cover;
  object-position: 100% 100%;
  margin:unset;
}

/* 全体のスタイル */
.swiper-pagination-bullet {
	width: 16px;
	height: 16px;
	border-radius: 0%;
	background: url(星の画像のURL) transparent;
	opacity: 0.5;
}
/* 現在のスライドのスタイル */
.swiper-pagination-bullet-active {
	width: 32px;
	height: 32px;
	background: url(ハートの画像のURL);
}

.swiper-custom-button{
  background-image: none !important;
  /* background: blue; */
  color: blue;
  font-size: 50px;
  text-align: center;
  top: 35% !important;
  width: unset !important;
  /*width: 24px !important;*/
  /*height: 64px !important;*/
  /*line-height: 64px;*/
  position: relative;
}
.swiper-custom-button .fa{
  line-height: 62px;
}

.swiper-custom-parent{
  position: relative;
  padding: 0 65px 0 65px;
}

@media(max-width:597px) {
.swiper-custom-parent{
  position: relative;
  padding: 0;
}
}

/* 数字はお好みで */
.swiper-container {
    padding-bottom: 28px !important;
	/*width: 92% !important;*/
	position: unset !important;
}

.add-cat {
  position: relative;
  }
  
.add-cat span {
  position: absolute;/*絶対配置*/
  color: white;/*文字は白に*/
  bottom: 0;
  right: 0;
  background:#333;
  font-size: 15px;
  padding: 1px 5px;
  }

.add-cat img {
  width: 100%;
  }
  
.swiper-slide p{
font-size: 15px;
    color: #335;
}

.font-small {
  font-size: 0.85em;
  padding: 0 0 0 0.1em;
}
@media(max-width:597px) {
.font-small {
  font-size: 0.85em;
  padding: 0 0 0 0.5em;
}
}